"Done" = "Klar";
"Brush Size" = "Penselstorlek";
"Source Point" = "Källpekare";
"Feather" = "Fjäder";
"Aligned" = "Överensstämmande";
"HomeButtonIdentifier" = "HemKnappsIdentifierare";
"UpdateSelectEraseSubview" = "UppdateraMarkeraRaderaUndervy";
"Erase" = "Radera";
"Open" = "ÖPPNA";
"Zoom In (⌘+Plus)" = "Zooma in (⌘ + Plus)";
"Zoom out (⌘+Minus)" = "Zooma ut (⌘ + Minus)";
"Actual Size (⌘+1)" = "Verklig storlek (⌘ + 1)";
"Fit (⌘+0)" = "Anpassa (⌘ + 0)";
"Show/Hide Filmstrip" = "Visa/dölj bildspel";
"Show/Hide Panels" = "Visa/dölj paneler";
"Deselect" = "Avmarkera";
"Pan and Zoom" = "Panorera och zooma";
"Aspect Ratio" = "Bildförhållande";
"Undo (⌘ + Z)" = "Ångra (⌘ + Z)";
"Redo (⌘ + Shift + Z)" = "Gör om (⌘ + Skift + Z)";
"Lasso selection" = "Lassomarkering";
"Selection brush" = "Markeringspensel";
"Fix the selection" = "Fixera markeringen";
"CROP" = "Beskär";
"SELECT & ERASE" = "RADERA";
"CLONING TOOL" = "KLONA";
"MENU" = "MENY";
"Home" = "Startsida";
"Open..." = "Öppna …";
"Open Recent File" = "Öppna senaste fil";
"Save" = "Spara";
"SAVE" = "SPARA";
"Print..." = "Skriv ut …";
"Share" = "Dela";
"SHARE" = "DELA";
"Options..." = "Alternativ …";
"Help..." = "Hjälp …";
"Help" = "Hjälp";
"Exit" = "Avsluta";
"Share on Facebook..." = "Dela på Facebook …";
"Share on Twitter..." = "Dela på Twitter …";
"Import in Flickr..." = "Importera i Flickr …";
"Import in Google Photos..." = "Importera i Google foton …";
"Send a postcard..." = "Skicka ett vykort …";
"Homepage" = "Webbplats …";
"Check for Updates..." = "Sök efter uppdateringar …";
"About" = "Om …";
"The file {0} could not be opened." = "Filen {0} kunde inte öppnas.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Den kan vara skadad eller använda ett filformat som Photo Eraser inte känner igen.";
"The current work hasn't been saved.Do you want to save it?" = "Det nuvarande arbetet har inte sparats.\nVill du spara ändå?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "Filen kanske inte finns på disken vid den tillgängliga sökvägen. Kommer att tas bort från listan över senaste filer.";
"Save Warning" = "Spara";
"Save As" = "Spara som …";
"No Thanks" = "Nej tack";
"Cancel" = "Avbryt";
"Ok" = "OK";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Version {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Med ensamrätt.";
"Go to website" = "Gå till webbplats";
"About Window Title" = "Om";
"Close" = "Stäng";
"Recent Files" = "Senaste filer";
"Samples" = "Prov";
"Tutorials" = "Hjälpguider";
"File"=	"Fil";
"Folder: " = "Mapp: ";
"Format: " = "Format: ";
"Format" = "Format";
"Dimensions: " = "Mått: ";
"File Size: " = "Filstorlek: ";
"Enter Custom..." = "Ange Anpassad …";
"Free" = "Fri";
"Original" = "Ursprunglig";
"Lock" = "Lås";
"Failed to open file. This file has been either deleted or renamed." = "Det gick inte att öppna filen. Filen har antingen tagits bort eller bytt namn.";
"Orientation" = "Orientering";
"Custom" = "Anpassad";
"Quit" = "Avsluta";
"Window" = "Fönster";
"Zoom" = "Zoom";
"Minimize" = "Minska";
"Bring All to Front" = "Förgrund";
"Command_TechnicalSupportText" = "Teknisk support ...";
"Command_HomepageURL" = "https://www.inpixio.com/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/support/";
"Warning" = "Varning!";
"Empty_Image_Folder_Warning" = "Välj en mapp som innehåller en eller fler bildfiler (format som stöds: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "Photo Eraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit Photo Eraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Avsluta inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Redigera";

/* Class = "NSMenuItem"; title = "About Photo Eraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Om inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Gör om";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Innehåll";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Innehåll";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Startsida";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Visa alla";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Lägg alla överst";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zooma / Rulla";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimera";

/* Class = "NSMenuItem"; title = "Hide Photo Eraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Göm inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zooma";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fönster";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Göm övriga";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fönster";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Ångra";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Spara…";

/* Class = "NSMenu"; title = "Photo Eraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Öppna…";
